# CPPJini_ClientInfo.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_CPPJini_ClientInfo.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <WOKTools_MapOfHAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Transient.hxx>`
`#include <Handle_MS_MetaSchema.hxx>`
`#include <CPPJini_ExtractionType.hxx>`
`#include <CPPJini_ClientInfo.lxx>`